@charset "utf-8";
/* CSS Document */
.boxy-wrapper{position:absolute;overflow: auto;}
.boxy-wrapper.fixed{position:fixed;}
/* Modal */ 
.boxy-modal-blackout{position:absolute; background-color:black; left:0; top:0;} 
/* Border */
.boxy-wrapper{empty-cells:show;}

/*IE6+7 hacks for the border. IE7 should support this natively but fails in conjuction with modal blackout bg. */
/* NB:these must be absolute paths or URLs to your images */

/* Title bar */
.boxy-wrapper .title-bar{position:relative; width: 100%; height: 38px;line-height: 38px; background: #f5f5f5}
.boxy-wrapper .title-bar.dragging{cursor:move;}
.boxy-wrapper .title-bar h2{text-indent: 20px; font-size: 14px; font-weight: bold;}
.boxy-wrapper .title-bar .close{line-height:0; content:""; text-indent:-9999px; display: block;width: 38px; height: 38px; position: absolute; right:0; top:0; background:url(../../../images/x.png) no-repeat center; }
.boxy-wrapper .title-bar .close:hover{background:url(../../../images/x_hover.png) no-repeat center #2db6d2;}
/* Content Region */
.boxy-inner{/*position: absolute; left:50%; top:45%; margin-left: -340px; margin-top: -240px;*/ box-shadow: 0 0 24px rgba(0,0,0,0.24);min-width: 480px; max-width:720px; min-height: 150px;  background: #dfdfdf;}
.boxy-content{padding:15px;}
/* Question Boxes */
.boxy-wrapper .question{width:500px; min-height:300px; _height:60px;}
.boxy-wrapper .answers{text-align:right;}
/*confirm btn by zhangxinxu http://www.zhangxinxu.com*/
.boxy-btn1,.boxy-btn2,.boxy-btn3{padding:3px 12px 1.9px; border-width:1px; border-style:solid; letter-spacing:1px; line-height:15px; cursor:pointer; overflow:visible;} 
.boxy-btn1{background-color:#425f99; border-color:#5A7EC6 #2C3E5F #2C3E5F #5A7EC6; color:white;}
.boxy-btn2{background-color:#ECE9D8; border-color:#eeeeee #bbbbbb #bbbbbb #eeeeee; color:#333333;}
.boxy-btn3{background-color:#EAEAEA; border-color:#EAEAEA #aaaaaa #aaaaaa #EAEAEA; color:#333333; padding:3px 5px 1.9px;}
.boxy-btn3:hover{background-color:#cad5eb; border-color:#CED8E3 #A2ADBC #A2ADBC #CED8E3;}


/*send box*/
.sendbox-tit textarea{ width:90%;}
.sendbox{padding-top: 10px;}
.sendbox p{line-height: 24px;font-family: Microsoft Yahei,sans-serif;}
.sendbox span{ float: right; margin-top: 30px;margin-bottom: 15px;  margin-right: 20px;}
.sendbox span input{width: 90px; height: 30px; background: #285181; cursor: pointer; border-radius: 4px; color: #fff; font-weight: bold; font-family: Microsoft Yahei,sans-serif;}

/*add one,fenzhen,record*/
.addone{ width:380px;}
.addone li,.pa-detail li{margin-bottom: 10px; font-family: Microsoft Yahei,"Hiragino Sans GB","Hiragino Sans GB W3",sans-serif; }
.addone label,.pa-detail label{display: inline-block; width:120px; font-weight: bold;font-size: 13px; vertical-align: middle; line-height: 35px; text-align: right;}
.addone em{color: red;padding-left: 5px; }
.addone input,.addone select,.addone textarea{ position: relative; margin-left:20px; width: 220px; height:24px;  border-radius: 4px;}
.addone textarea{height: 60px; vertical-align: top; overflow-y: scroll;resize:none;}
.sendbox span.fengzhen-btn{float: left;margin-left: 120px;}
span.fengzhen-btn input{float: left; width: 180px; height:40px;line-height: 40px; }
.pa-detail{width: 620px;}
.pa-detail li{margin-bottom: 5px; line-height: 28px; font-size:13px; }
.pa-detail label{width: 100px; line-height: 28px; vertical-align: top;}
.pa-detail em{display: inline-block; max-width: 480px;}
.pa-detail .tri-maxbox{max-height:450px;overflow-y: auto; }
.tri-hist-left label,.tri-hist-right label{width: auto;text-align:left;}
#patient-det{background: #fff;}
.tri-hist-left,.tri-hist-right{float: left; width: 280px;padding-right: 10px; margin-left: 10px; max-height: 400px; overflow-y:auto; border-right: 1px dashed #d7d7d7; }
.tri-hist-right{border:none;}
.tri-hist-right strong{display: inline-block; color: #7d7d7d; font-weight: normal; margin-left:5px; font-size: 12px; }

/*air room*/

/*@media screen and (max-height: 860px){
	.boxy-inner{margin-top:-330px;}
}
@media screen and (max-height: 660px){
	.boxy-inner{margin-top:-300px; margin-left: -200px; max-width: 800px;}
	.pa-detail em{max-width: 530px;}

}
*/

/* .boxy-wrapper .top-left{#background:none; #filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../image/boxy/boxy-nw.png);}
.boxy-wrapper .top-right{#background:none; #filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../image/boxy/boxy-ne.png);}
.boxy-wrapper .bottom-right{#background:none; #filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../image/boxy/boxy-se.png);}
.boxy-wrapper .bottom-left{#background:none; #filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../image/boxy/boxy-sw.png);}
.boxy-wrapper .top,.boxy-wrapper .bottom{height:8px; background-color:#cbeaf8;padding:0;background-image:none;width:auto;min-width:500px;}
.boxy-wrapper .left,.boxy-wrapper .right{width:8px; background-color:#cbeaf8; padding:0}

.boxy-wrapper .top-left,.boxy-wrapper .top-right,.boxy-wrapper .bottom-right,.boxy-wrapper .bottom-left{width:8px; height:8px; padding:0}
.boxy-wrapper .top-left{background:#cbeaf8;}
.boxy-wrapper .top-right{background:#cbeaf8;}
.boxy-wrapper .bottom-right{background:#cbeaf8;}
.boxy-wrapper .bottom-left{background:#cbeaf8;} */
